<meta charset="UTF-8">
<div style="width: 850px;margin: 0 auto;overflow: hidden;">
  <table style="width: 100%;border-collapse: collapse;border-spacing: 0;border: 1px solid #000;font-family:Malgun Gothic,'맑은 고딕',Apple SD Gothic Neo,sans-serif;">
    <tbody>
      <tr>
        <td style="padding: 0 40px;height: 80px;vertical-align: middle;background: #0058a7;"><img src="../../images/logo.png" alt="semes logo" style="width: 129px;height: 29px;vertical-align: bottom;"></td>
        <td style="padding: 0 40px;height: 80px;vertical-align: middle;background: #0058a7;text-align: right;"><p style="font-size: 16px;color: #fff;">no-reply@semes.com</p></td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 70px 40px 0;">
          <p style="margin: 0;padding: 0; font-size: 36px;color: #333;font-weight: bold;line-height: 1;font-weight: bold;">장기미접속 안내</p>
        </td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 20px 40px 0;line-height: 28px;font-size: 18px;color: #707070;">
          본 메일은 정보통신망 이용촉진 및 정보보호 등에 관련 법률 <br>
          제 30조의 2(개인정보 이용내역의 통지) 및 동법 시행령 제 17조의 법적 의무 준수를 위해 <br>
          연 1회 세메스 - 홈페이지(http://www.semes.com) 가입자에게 발송하는 메일입니다. <br>당사이트에서 수집한 회원님의 개인정보 이용내역을 아래와 같이 알려드립니다.
        </td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 60px 40px 0;">
          <p style="margin: 0;line-height: 1; font-size: 20px;color: #000;"><i style="display: inline-block;width: 8px;height: 8px;margin: 5px 10px 0 0;background: #0061c7;border-radius: 50%;vertical-align: top;"></i>수집/이용 목적</p>
          <p style="margin-top: 13px;margin-left: 20px;font-size: 16px;line-height: 30px;color: #777;">세메스 홈페이지 사용을 위한 본인 확인</p>
        </td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 40px 40px 0;">
          <p style="margin: 0;line-height: 1; font-size: 20px;color: #000;"><i style="display: inline-block;width: 8px;height: 8px;margin: 5px 10px 0 0;background: #0061c7;border-radius: 50%;vertical-align: top;"></i>수집한 개인정보의 항목</p>
          <p style="margin-top: 13px;margin-left: 20px;font-size: 16px;line-height: 30px;color: #777;">회원 가입시 입력한 모든 정보회원 가입시 입력한 모든 정보</p>
        </td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 40px 40px 0;">
          <p style="margin: 0;line-height: 1; font-size: 20px;color: #000;"><i style="display: inline-block;width: 8px;height: 8px;margin: 5px 10px 0 0;background: #0061c7;border-radius: 50%;vertical-align: top;"></i>개인정보 취급 위탁 관련</p>
          <p style="margin-top: 13px;margin-left: 20px;font-size: 16px;line-height: 30px;color: #777;">개인정보의 수탁자 : 없음</p>
        </td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 40px 40px 0;">
          <p style="margin: 0;line-height: 1; font-size: 20px;color: #000;"><i style="display: inline-block;width: 8px;height: 8px;margin: 5px 10px 0 0;background: #0061c7;border-radius: 50%;vertical-align: top;"></i>개인정보 삭제 및 자동탈퇴</p>
          <p style="margin-top: 13px;margin-left: 20px;font-size: 16px;line-height: 30px;color: #777;">
            정보통신망 이용촉진 및 정보보호 등에 관한 법률 제 29조 제 2항 [개인정보 파기]에 관한 법률 기준에 준하여 유효기간이 지난 회원님의 개인정보보호 (최근 1년간 로그인 기록이 없는 회원님)는 계정 삭제 및 자동 탈퇴
            처리가 될 예정입니다. <br><br>
            자동탈퇴를 원치 않으실 경우, 시스템에 재 로그인 해주시기 바랍니다.<br>
            <span style="color:#000">대상 ID : garden2834@naver.com</span><br>
            * 개인정보삭제항목 : 가입시 수집된 모든 정보
          </p>
        </td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 40px 40px 69px;">
          <a href="#a" style="display: inline-block;padding: 11px 22px 10px;border: 1px solid #000;font-size: 14px;color: #010101;text-align: left;text-decoration: none;font-weight: bold;">시스템 바로 가기<i style="margin-left: 16px;"><img src="../../images/icon_mail_Arr.png" alt=""></i></a>
        </td>
      </tr>
      <tr>
        <td style="padding: 26px 40px 24px;background: #fafafa;font-size: 12px;line-height: 2;color: #999;border-top: 1px solid #d0d0d0;">
          본 이메일은 발신전용 메일로 회신할 경우 답변되지 않습니다. <br>
          본 이메일이 잘못 전송된 경우, 발신인에게 알려주시고 즉시 삭제하여 주시기 바랍니다. <br>
          세메스㈜는 수종한 개인정보를 안전하게 관리하기 위해 최선을 다 하겠습니다.
        </td>
        <td style="padding: 24px 40px;vertical-align: bottom; background: #fafafa;font-size: 12px;line-height: 2;color: #999;">&copy; Semes. All Rights Reserved.</td>
      </tr>
    </tbody>
  </table>
</div>
